/*
 Theme Name:   BTEC-child
 Description:  Baltimore Transit Equity Coalition
 Template:     twentyseventeen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  twenty-seventeen-child
*/


body{
	color: #4a4a4a !important;
} 

h1.entry-title,
h3.entry-title
{
	font-family: 'Anton', sans-serif !important;
}

h1.entry-title{
	color:black;
}

span.byline{
	display:none !important;
}

/* hide the category tag on articles... not needed for this site */
span.cat-tags-links {
	display: none !important;
}

body.home .page-header {
	display:none !important;
}

h1.entry-title,
h3.entry-title a{
	color: #b61f24 !important;
}


/* MEDIA QUERIES */
@media (min-width: 30em) { 

	article.page header.entry-header h1.entry-title{
		font-size:2.2rem;
		letter-spacing: .1rem;
		text-transform: none;
	}

	h1.entry-title{
		font-size:2.4rem !important;
	}

	h3.entry-title{
		font-size:2.4rem !important;
		/*color:#b61f24 !important;*/
	}

 }

